Perform various operations on wire FI to FI records.
Operations
getWireFiToFiInfoSelectFields
Retrieve financial institution-to-financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireFiToFiInfoLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/persistent/wire/getWireFiToFiInfoSelectFieldsPOST /nexum/627/persistent/wire/getWireFiToFiInfoSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireFiToFiInfoLocator": 0,
"SelectableFields": {
"IncludeAllWireFiToFiInfoFields": true,
"WireFiToFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}getWireFiToFiInfoPagedListSelectFields
Retrieve paged financial institution-to-financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/persistent/wire/getWireFiToFiInfoPagedListSelectFieldsPOST /nexum/627/persistent/wire/getWireFiToFiInfoPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireFiToFiInfoFields": true,
"WireFiToFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}searchWireFiToFiInfoPagedSelectFields
Searches for wire financial institution to financial institution information paged with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/persistent/wire/searchWireFiToFiInfoPagedSelectFieldsPOST /nexum/627/persistent/wire/searchWireFiToFiInfoPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireFiToFiInfoFields": true,
"WireFiToFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}updateWireFiToFiInfoByID
Updates wire financial institution to financial institution information by ID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireFiToFiInfoLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/persistent/wire/updateWireFiToFiInfoByIDPOST /nexum/627/persistent/wire/updateWireFiToFiInfoByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireFiToFiInfoLocator": 0,
"WireFiToFiInfoFields": {
"Locator": 0,
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"nxAttributes": {
"customFields": {}
}
}